Summary: The library that supports OffiX drag and drop capabilities.
Name: OffiX-devel
Version: 2.4
Release: 12
Source: http://leb.net/offix/dnd.1.1.tgz
Patch0: DND-stdc++.patch
Patch1: DND-buildroot.patch
URL: http://leb.net/offix/index.html
Copyright: GPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-root

%description
OffiX-devel includes the library used by OffiX drag and drop
applications and includes files needed for development.  You'll need
to install OffiX-devel if you're going to create OffiX applications.

%prep
%setup -q -n DND
%patch -p1 -b .stdc++
%patch1 -p1 -b .buildroot

%build
cd DNDlib
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
cd DNDlib
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc DNDdoc/*
%doc DNDlib/dndtest
%{_libdir}/*
%{_includedir}/OffiX

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt

* Sat Jun 17 2000 Than Ngo <than@redhat.de>
- fix to rebuilt against new libstdc++
- use RPM macros

* Fri May 26 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- use %configure

* Tue Dec 21 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Fri Jun 25 1999 Tim Powers	<timp@redhat.com>
- updated DND sources to v1.1 from v1.0
- built package for powertools 6.1
- changed --prefix from /usr to /usr/X11R6

* Mon Apr 12 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- rebuilt pacakge and cleaned it up.
- synced version numbers. 

* Tue May 19 1998 Michael Maher <mike@redhat.com>
- updated spec file, recompiled it

* Mon Feb 16 1998 Otto Hammersmith <otto@redhat.com>
- added summary

* Thu Jan 22 1998 Otto Hammersmith <otto@redhat.com>
- snagged contrib rpm and cleaned it up.
